Illustrator 和 macOS Catalina (10.15)

Illustrator 和 macOS Catalina (10.15)

哪些版本的 Illustrator 与 macOS Catalina 兼容?

Illustrator 24.0 和 Illustrator 23.1  macOS 10.15 (Catalina) 兼容,但它们存在一些已知的兼容性问题。在这些问题得到解决之前,建议您保留当前 macOS 版本。

Adobe 强烈建议客户在非工作分区上执行自己的测试,以确保这个新的操作系统可搭配客户当前的硬件和驱动程序正常使用(打印等)。 

如果您遇到尚未记录在此处的问题,请随时在我们的反馈网站上报告它们。

旧版本或永久版 Illustrator 是否与 macOS Catalina 兼容?

否,旧版本/永久版 Illustrator 既没有针对 macOS 10.15 (Catalina) 进行设计,也没有在该系统上经过测试。不支持在 macOS Catalina 上以任何形式使用旧版本 Photoshop。

Adobe 不建议使用旧版本 Illustrator 的客户升级到 macOS Catalina。

Illustrator 版本 22.0 及更低版本将不会显示在 Creative Cloud 桌面应用程序内的“旧版本”列表中。

旧版本使用的是 32 位许可组件和安装程序。因此,在升级到 macOS Catalina 后,将无法安装和激活旧版本。如果已经在计算机上安装了旧版本 Photoshop,那么在升级到 macOS Catalina 之后,可能可以运行该应用程序的部分功能,但升级 macOS 后,您将不能重新安装或激活该应用程序。

升级到 macOS Catalina 之前,您需要卸载旧版本,因为升级之后卸载程序将无法工作。如果您已经升级到 macOS Catalina,可以使用 Creative Cloud Cleaner 工具卸载旧版本。

已知兼容性问题

以下是在 Catalina 上使用 Illustrator 时存在的一些已知兼容性问题:

ExtendScript Toolkit 不运行

32 位应用程序 ExtendScript Toolkit 将不再运行于 macOS 10.15 上。ExtendScript Toolkit 已被 ExtendScript Debugger 1.1.0 取代。

不渲染面板和文档

在 macOS Catalina 上使用 Illustrator 时,您可能会遇到应用程序停止渲染面板和文档的问题。重新启动 Illustrator 可能会解决此问题。

访问“日历”、“通讯录”、“相机”或“位置”的权限

如果 Illustrator 询问您是否具有录制或捕捉屏幕的权限,或者是否具有访问“日历”、“通讯录”、“相机”或“位置”的权限,可以忽略此通知。这是 Apple 的新隐私保护措施,适用于包含“日历”、“通讯录”、“照片”、“邮件”和“信息”的目录。有关更多详细信息,请参阅这篇文章。

注意:Adobe 应用程序无需获取您的“日历”、“通讯录”、“相机”或“位置”的访问权限。

Adobe 徽标

登录到您的帐户